Botan 2.19.5 Crypto and TLS for C&

Classes | Namespaces
tls_session.h File Reference
`#include <botan/x509cert.h>`
`#include <botan/tls_version.h>`
`#include <botan/tls_ciphersuite.h>`
`#include <botan/tls_magic.h>`
`#include <botan/tls_server_info.h>`
`#include <botan/secmem.h>`
`#include <botan/symkey.h>`
`#include <chrono>`

Go to the source code of this file.

## Classes
class | Botan::TLS::Session

## Namespaces
namespace | Botan
namespace | Botan::TLS